EPERM: operation not permitted问题

未分类 Jireh 157℃ 0评论

前端项目当中先用了npm Install安装相关依赖的时候报错了,后来才看到推荐用yarn方式来安装依赖,但是之后在安装的时候遇到可错误, 提示错误如下: error An unexpected error occurred: “EPERM: operation not permitted, scandir xxxxxxxxxxxx,找了相关的资料,估计首次使用npm安装依赖报错的问题,造成yarn访问依赖文件夹出错,尝试用 npm cache clean -force 清楚后,再次yarn install 成功解决问题。

转载请注明:Jireh花街向着标杆前进 » EPERM: operation not permitted问题

喜欢 (0)
发表我的评论
取消评论
表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址